

HTML {					 background-color:#fff; height:100%;background-image: url(../images/background.jpg); background-repeat: repeat-x; background-position: center top;}

body {					margin: 0px;height:100%; position:relative; 	 }


#header { 				width:100%; position:relative;
}

#logo {					z-index:80; margin-top: 10px; margin-left:10px; margin-right:10px; margin-bottom:20px;}

/* header */
.headerRight {			  }
.headerRight H1 {		margin:0px; padding:0px;padding-left:10px;margin-top:25px;font-size:1.7em; color:#FFF; font-weight:bold; margin-bottom: 5px; background:none;  text-transform:none;}
.headerRight H1 a {		color:#fff; text-decoration:none;}


/*network */
#networkLogos {			position:absolute; top: 8px;width:50px;right: 10px;padding-top:5px;text-align:right;}
#networkLogos a { 		color:#fff; }
#networkLogos a:hover { 		color:#00bae2; }

/*search */
#search {				margin-top:20px;margin-bottom:20px;padding-left:10px; }
#search  H1 {			margin-left:0px;padding-left:0px; }
#search form input,
#search img {			vertical-align:middle; }
#search form input {	vertical-align:middle; }
#search form label {	color:#fff; font-size: 1.2em;line-height:2em; float:left;padding:0px;margin-left:-5px;margin-right:10px;}
#searchBox {			padding:5px; }
#searchElements { 		padding-top:8px;clear:both; }

.SearchBlockMembers, .SearchBlock {	border-bottom: 1px dotted #999;padding-bottom:15px; }
.SearchBlockMembers H3 { margin-top: 8px;}

#breadcrumbs {			color:#6C6C6C;padding-top:15px;padding-bottom:10px;text-transform:uppercase;padding-left:20px; } 
#breadcrumbs a {		color:#6C6C6C; }



/* nav */
#navHolder {
	z-index:5000;width: 100%;height:41px;
	background-image: url(../images/nav_background.jpg); background-repeat: repeat-x; background-position: center top;
	
}

ul.topnav {
	width: 954px;
	padding:0;
	list-style-type:none;
	color:#000000;
	padding-left:25px;
	list-style-image:none;
	margin:0px;
}
ul.topnav li {
	float:left;
	position:relative;
	margin:0px;
	padding:0;
	line-height: .2em;
}
ul.topnav li a{
	display:block;
	padding:0px;
	color:#000000;
	text-decoration:none;
	font-size: 1.2em;
	border: 0;
	outline:0px;
	float:left;
	margin-left:-15px;

}
ul.topnav li a:hover{
	color:#333;
}
ul.topnav li span { 
	width: 5px;
	height: 5px;
	margin-top: 3px;
	margin-right: 10px;
	float: left;
	background: url(../images/subnav_btn.png) no-repeat center top;
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; 
	left: 0; top: 42px;
	border:none;
	font-size: .7em;
	color:#384648;
	margin: 0; padding: 0;
	display: none;
	float: left;
	text-align:center;
	margin-left:-25px;
	
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	clear: both;
	padding:0px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 120px;
	padding:10px;
	background-color:#eeeeee;
	margin-left:7px;
	line-height: 1.2em;
	border-bottom: #CCC 1px solid;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	color:#c7203d;
}


/* sidenav */
#main-nav-Holder {			margin-top:10px;display:none;}
#main-nav-Holder #main-nav {
                padding: 0;
                margin: 0 0 0 0px;
				color:#606060;
				font-size: 1.4em;
                }

#main-nav-Holder #main-nav li {
                list-style: none;
                text-align: left;
				border-top:1px solid #c7c8ca;
				list-style-image: none;
				padding: 6px 0px 6px 0px;
                }
				
#main-nav-Holder #main-nav li a {
				text-decoration:none;
				font-weight:bold;
				color:#6c6c6c;
				}

#main-nav-Holder #main-nav li a.nav-top-item {
                cursor: pointer;
                display: block;
                text-decoration: none;
				color:#606060;
                }

#main-nav-Holder #main-nav li a.current {
                color: #00bbe3;
                }
				
#main-nav-Holder #main-nav li a:hover {
                color: #00bbe3;
                }				


#main-nav-Holder #main-nav li a.nav-top-item.current {
                color: #00bbe3;
				font-weight:bold;

                }
                
#main-nav-Holder #main-nav li a.current:hover {
                color: #00bbe3;
                }

#main-nav-Holder #main-nav ul {
                padding: 0px 0px 0px 0px;
                margin: 0;
                }
				
.closed {       background-image: url(../images/background_arrow.png);
				background-repeat: no-repeat;
				background-position: -14px 6px;
}

.open {       	background-image: url(../images/background_arrow.png);
				background-repeat: no-repeat;
				background-position: 0px -12px;
}

#main-nav-Holder #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: left;
				padding: 0;
				border:none;
				font-size: .9em;
				padding: 2px 0px 2px 0px;
                }
				
#main-nav-Holder #main-nav ul li ul {
                padding-left: 10px;
				padding-top: 2px;
                }
				
#main-nav-Holder #main-nav ul li ul li {
                list-style:circle;
				list-style-position:outside;
				margin-left: 25px;
				font-size: 1em;
                }
#main-nav-Holder #main-nav ul li ul li a {
                padding: 0px 0px 0px 5px;
                }

#main-nav-Holder #main-nav ul li a {
                padding: 0px 0px 0px 15px;
                display: block;
                color: #697a7c;
				text-decoration:none;
				font-weight:normal;
                }

#main-nav-Holder #main-nav ul li a:hover,
#main-nav-Holder #main-nav ul li a.current,
#main-nav-Holder #main-nav ul li a.current:hover {
                color: #009ee0;
                }

#main-nav-Holder #main-nav ul li a.current {
                }


/*breadcrumbs */
#breadCrumbs {			color:#999;font-size:1.1em; margin-top: 10px;}
#breadCrumbs a {		color:#999;text-decoration:none; }



/* right */
#rightColumn {			width: 278px; float:left; margin-right: 20px;  }
#rightColumnFull {		position:relative;margin-top:10px; }

#rightColumnFull ul, #rightColumnFull ol {
	font-size: 1.3em;
	margin-left:20px;
}

#rightColumnFull ul ul {
	font-size: 1em;
	margin-left:20px;
}
						


/* facebvook */
#facebook {				margin-top:20px;background-image: url(../images/facebook_header.jpg); background-repeat: no-repeat; background-position: left top;padding-top:34px;}

/* facebvook */
#news {					margin-bottom: 20px; }
#news ul {					padding:0px;margin:0px; }
.newsItem {				background-color: #d4f0f7;padding: 10px; list-style:none; }
.newsItem h2 {			margin-top:0px; }
.newsImage {			width: 100%; margin: 0px 10px 10px 0px;	}

/* left */
#leftColumn {			width: 655px; float:left; margin-left: 20px;}

/* footer */
#footer {				background-image: url(../images/background_footer.jpg); background-repeat: repeat-x; background-position: left top; height:80px;margin-top:0px;}
#footerHolder {			max-width: 964px;margin-left:auto; margin-right:auto;padding-top:5px;color:#75878e; }
.footerColumn ul {		text-transform:uppercase;margin-left:auto; margin-right:auto;font-size:.9em;list-style:none; padding:0px;margin:0px;}
.footerColumn ul li {	padding: 5px 0px 0px 0px;}
#footerHolder a {	    color:#75878e; }


#main {					min-height: 400px;padding:15px 10px 10px 10px;  z-index:10; }


/* page set */
.pageSet {
	text-transform: uppercase;
	font-size: .8em;
	margin-bottom: 20px;
	color:#333;
	padding: 5px 5px 5px 10px;
	background-color:#eeeeee;
}
.pageSetLeft {
	float:left;	
}
.pageSetRight {
	float:right;
	width: 600px;
	overflow:auto;
	text-align:right;
}
.pageSet a {
	margin: 3px;
	color:#000;
	padding:1px 5px 1px 5px;
	text-decoration:none;
}

.pageNo {
	border: 1px solid #CCC;	
}

a.pageNoOn {
	background-color:#666;
	color:#FFF;
}



/*************** Forms ***************/

form label {
                display: block;
                padding: 0 0 3px;
                font-weight: bold;
				font-size:.9em;
				color:#6b4879;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
form input.text-input,
form select,
form textarea,
form .wysiwyg {
                padding: 6px;
                font-size: 13px;
                background: #fff url('../images/bg-form-field.gif') top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }
            
form .small-input {
                width: 25% !important;
                }
                
form .medium-input {
                width: 50% !important;
                }
                
form .large-input {
                width: 97.5% !important;
                }
                
form textarea {
                width: 97.5% !important;
                font-family: Arial, Helvetica, sans-serif;
                }
                
form select {
                padding: 4px;
                background: #fff;
                }
				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }
				
form .button {
                padding: 6px;
				border: 0px;
				background-image: url(../images/heading_feta.png);
				line-height: 2.4em;
				color:#FFF;
                }

/*************** Notifications ***************/

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
                }
                

.attention {
                background: #fffbcc url('/images/exclamation.png') 10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
                }

.information {
                background: #dbe3ff url('/images/information.png');
                border-color: #a2b4ee;
                color: #585b66;
                }

.success {
                background: #d5ffce url('/images/tick_circle.png');
                border-color: #9adf8f;
                color: #556652;
                }

.error {
                background: #ffcece url('/images/cross_circle.png');
                border-color: #df8f8f;
                color: #665252;
                }

.notification div {
                display:block;
                font-style:normal;
                padding: 10px 10px 10px 36px;
                line-height: 1.5em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }

/* Notification for form inputs */

/* Notification for form inputs */

.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}
				

#spam {
				display:none;	
}

.formBlock {
				width: 100%; 
}


	
	

/* login */
#loginBlock {
	z-index: 150;
	position:relative;
	background-image: url(../images/background_white.png); background-repeat: repeat;  
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	padding: 30px 30px 30px 30px;
	width: 400px;
	margin-left:auto;
	margin-right:auto;
	behavior: url(/PIE/PIE.htc);
}

/* archive */
.archiveHolder {
	background-color:#CCC;
	padding: 10px;
	border: 1px solid #999;
}
.archiveHolder h2 {
	margin-top:0px;
	padding-top:0px;
	margin-bottom:15px;
	color:#FFF !important;
}


/* slide show */
#slideshow, #slideshowFixed {
    position:relative;
	width:100%;
}



#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


/* page set */
.pageNav strong, .pageNav a {				border: 1px solid #999; padding:5px; color:#333; text-decoration:none; }
.pageNav {				margin-bottom: 10px; margin-top:20px; text-align:center; }



/* job employment */
.jobHolder {
	width:600px;
	margin-bottom: 30px;
	margin-top:20px;
}
.jobTop {
	background-color:#24a5de;
	height:18px;
	padding:5px;
}

.jobMiddle {
	background-color:#fff;
	border: 1px solid #24a5de;
	padding:10px;
}

.jobBottom {
	
}

.jobTopLeft {
	font-size: 1.5em;
	color:#FFF;
	line-height: 1.2em;
	font-weight: bold;
	float:left;
	margin-left:5px;
}

.jobTopRight {
	font-size: 1.5em;
	color:#FFF;
	line-height: 1.2em;
	font-weight: normal;
	float:right;
	margin-right:15px;
}

.jobMiddleHeadingDeadline {
	display: block;
	background-color:#e6f1f9;
	padding:5px;
	color: #58585a;
	font-size: 1.3em;
	float:left;
	width: 240px;
	margin-right: 10px;
}
.jobMiddleHeadingContact {
	display: block;
	background-color:#e6f1f9;
	padding:5px;
	color: #58585a;
	font-size: 1.3em;
	float:left;
	width: 200px;
	margin-right: 10px;
}

.jobMiddleHeadingApply {
	background-image:url(../images/employment/jobblock_arrow.gif);
	background-position:center left;
	background-repeat: no-repeat;display: block;
	background-color:#25a5de;
	padding:5px 3px 5px 15px;
	color: #ffffff;
	font-size: 1.3em;
	float:left;
	width: 80px;
	text-decoration:none;
	font-weight:bold;
}


.jobContent {
	margin-top:5px;
	padding: 5px;
	color: #58585a;
}




/* Assoc members */

.assocFilter {
	text-align:right;
	padding:5px;
	font-size: 1.4em;
	margin-top:5px;	
}

.assocMemLogo {
	float:left;
	width: 190px;
	height: 120px;
	text-align:center;	
	margin-top:20px;
}

.assocMemGroupHeading img {
		vertical-align:middle;
		float:left;
}

.assocMemGroupHeading {
	font-size: 1.8em;
	line-height: 2.2em;
	color:#333;
	font-weight:bold;
	margin:30px 0px 15px 0px;
}

.assocMemGroupHeadingBlock {
	border-bottom: 1px solid #333;
	display:block;	
	margin-left: 150px;
	padding-top:20px;
}

.assocMemGroupBackground {
	padding:5px 15px 5px 15px;
	background-color:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/PIE/PIE.htc);
		
}